Subject: Re: LTK122160326681X - Return Escalation
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Mon, 27 Jan 2014 11:18:41 +0530 (IST)

Ibrahim, This is the 2nd case i guess. First one was Amazon jacket shipment that ws suppose to be returend to Aramex. 

You need to avoid such errors; you understand the loss company incur, plus client can ask for compensation from LSM in which case it will have serious repurcusion. 

I dont have an answer to this. I will check with Akhil, L3. We have big mess in our hand to reactify. With returns, there is no room for such errors pls. 

@Micky, any way out here? 

Regards 
Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, January 26, 2014 9:29:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK122160326681X - Return Escalation 

Dear Sir, 

Cx requested to return the shipment 9114901189866773790187 to the merchant. However by the time the shipment was processed for return the customer released the shipment mistakenly to him in Saudi Arabia. 

By Mistake I send the request to return a different shipment that belonged to him and was in unreleased to the address provided by him. 

Now he is escalating the issue that he has received the shipment which was supposed to return to merchant and now if he does that will cost him a lot. 

Kindly please advise. I spoke on Saturday to SD thinking it was a mistake from Hub but it came out to be my mistake and was scolded by him very hard. 

I accept my mistake. Please look into this as urgent. 

Also please speak to SD as he was mentioning that he would deduct this loss from me. I apologise and also did to him as well. 

Best Regards, 

Ibrahim